BODY,td,th {
	font-size: 14px;
	MARGIN: 0px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color:#666666;
}
.Fv{font-family: Verdana, Helvetica, sans-serif;}
body{background-color:#ffffff;}
@font-face {
  font-family: 'BebasNeueRegular';
  src: url('BebasNeue-webfont.eot');
  src: url('BebasNeue-webfont.eot?iefix') format('eot'),
       url('BebasNeue-webfont.woff') format('woff'),
       url('BebasNeue-webfont.ttf') format('truetype'),
       url('BebasNeue-webfont.svg#webfontfvFLBU0N') format('svg');
  font-weight: normal;
  font-style: normal;
  }

DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
PRE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;
	display:inline;
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

input[type="text"], input[type="password"], select {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 3px 0 0;
	padding: 6px 3px 5px;
	border: 1px solid #999; 
	font: normal 100% Arial, Tahoma, Helvetica, sans-serif;
	
	-moz-transition: all 0.2s ease-in-out 0s;
    background: url("imgs/search_field_bg.png") repeat-x scroll 0 0 #ffffff;
    border-radius: 5px 5px 5px 5px;
    box-shadow: none;
    color:#999999;
    height: 31px;
    padding: 5px 25px 6px 15px;
}



H1 {
	FONT-WEIGHT: normal
}
H2 {
	FONT-WEIGHT: normal
}
H3 {
	FONT-WEIGHT: normal
}
H4 {
	FONT-WEIGHT: normal
}
H5 {
	FONT-WEIGHT: normal
}
H6 {
	FONT-WEIGHT: normal
}
LI {
	LIST-STYLE-TYPE: none
}

.top_bk{
	background-image:url(imgs/top_bk.png);
	background-repeat:repeat-x;
	height:190px;
	background-position:top;
}
#top1{
margin:0 auto;
width:960px;
}
#top2{
padding-top:10px;
height:32px;
width:100%;
}
#top4{
	float:right;
	width:660px;
	text-align: right;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color: #99FF00;
	font-style: italic;
	height: 20px;
	padding-top: 10px;
}
#top3{
height:70px;
width:300px;
float:left;
}

#nav1{
	width:980px;
	margin: 0px auto;
	position: relative;
}
#nav2{ float:right;
width:300px;
padding-top:10px;
}
#body1{
	margin:0 auto;
	width:960px;
}
#body2{
	margin:0 auto;
	width:940px;
}
#flash1{
float:left;
}
#brand{
float:left;
padding-top:10px;
}
.goods{
	width:175px;
	float:left;
	padding-left:10px;
	font-size: 10px;
	padding-top: 10px;
}
.goodsmain{
width:170px;
float:left;
padding-left:15px;
}
.goods_home{
width:170px;
float:left;
padding-left:20px;
}
.goodsbody{
float:left;
width:100%;

}
.goods_pic{
	width:100%;
	height:170px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
}
.home_title{
width:920px;
float:left;
padding:20px;
font-size:16px;
font-weight:bold;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #EBEBEB;
}
.next1{
	width:100%;
	float:left;
	height:25px;
	padding-top:5px;
	text-align: right;
	overflow: hidden;
}
.news_title{
	width:100%;
	float:left;
	padding:5px;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.news_line1{
background-image:url(imgs/blog_bk.gif);
height:22px;
padding-top:5px;
float:left;
width:100%;
}
.news_line2{
background-color:#F5F5F5;
padding:5px;
height:20px;
float:left;
width:100%;
}
.news_line3{
padding:5px;
height:15px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #EBEBEB;
float:left;
width:100%;
}
.reviews{
line-height:150%;
width:100%;
}
.news_body{
	line-height:150%;
	padding:5px;
	width:100%;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#body_left{
	float:right;
	width:200px;
	padding-left: 0px;
}
.left_top{
	color:#FFFFFF;
	width:171px;
	padding-left:9px;
	height:28px;
	padding-top:5px;
	font-size:14px;
	float:left;
	font-weight: bold;
	background:url(imgs/userleft_title.gif);
	text-transform:uppercase;
	margin-left:0px;
}
.left_top2{
	width:100%;

	padding-top:12px;
	font-size:25px;
	float:left;
	text-transform: uppercase;
	font-family: BebasNeueRegular, arial, sans-serif;
	color:#333333;
}
.hometitle{
	width:100%;
	height:40px;
	padding-top:12px;
	font-size:28px;
	float:left;
	text-transform: uppercase;
	font-family: BebasNeueRegular, arial, sans-serif;
	color:#666666;
}
.left_mid_user{
	float:left;
	width:171px;
	border-left:#d2d2d2 solid 1px;
	border-bottom:#d2d2d2 solid 1px;
	border-right:#d2d2d2 solid 1px;
	margin-left:7px;
}
.left_mid{
	float:left;
	width:180px;
}
.left_body{
	padding:10px;
	line-height:198%;
	background-color: #FFFFFF;
}
.left_body2{
	padding:0px;
}
#body_right{
	width:740px;
	float:left;
	padding-right: 0px;
}
#body_rightpage{
	width:745px;
	float:right;
	padding-right: 5px;
}
#bot{
	margin:0 auto;
	width:960px;
}
.bot1{
	float:left;
	color:#666666;
	width:100%;
	line-height:120%;
}
.sort1{
	float:left;
	width:170px;
	padding-top:5px;
	padding-left:2px;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.sorts{
	float:left;
	padding-left:5px;
	width:170px;
	line-height:150%;
}
.panel{
	float:left;
	width:160px;
	padding-top:5px;
	padding-left: 10px;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#000000;
}
.panels{
	float:left;
	padding-left:15px;
	width:150px;
	line-height:150%;
}
.left_line{
float:left;
height:20px;
width:100%;
}
/*--------------------------------*/
h1{ font-weight:bold;
font-size:16px;
display:inline;
}
h2{ font-weight:bold;
font-size:14px;
display:inline;
}
img{ border:0px;
}
form{display:inline}
select{border: 1px solid #DFDFE0;font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.mtbl {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #e1e1e1 1px solid; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #e1e1e1; BORDER-LEFT: #e1e1e1 1px solid; BORDER-TOP-COLOR: #e1e1e1
}

a:link {
	color:#333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color:#111111;	
}
a:active {
	text-decoration: underline;
	color: #111111;
}

a:link.home {
	color: #000000;
	text-decoration: none;
}
a:visited.home {
	color: #000000;
	text-decoration: none;
}
a:hover.home {
	text-decoration:none;
	color: #B80907;
	border-bottom:#ffffff dashed 1px;
	position : relative;
	top : 0px;
	left : 0px;
}
a:active.home {
	text-decoration: none;
}
a:link.MenuB {
	color: #ffffff;
	text-decoration: none;
}
a:visited.MenuB {
color: #ffffff;
	text-decoration: none;
}
a:hover.MenuB {
	text-decoration:none;
	color: #ffffff;
	border-bottom:#ffffff dashed 1px; 
	position : relative; top : 0px; left : 0px;


}
a:active.MenuB {
color: #ffffff;
	text-decoration: none;
}

a:link.LS{
	color: #339900;
	text-decoration: dashed;
	
}
a:visited.LS {
color: #339900;
	text-decoration: dashed;
}
a:hover.LS {
	
	color: #339900;
	text-decoration:none;
	
	position : relative; top : 1px; left : 1px;

}
a:active.LS {
color: #339900;
	text-decoration: none;
}
a:link.LanS{
	color:#374A8C;
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
a:visited.LanS {
	color:#374A8C;
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
a:hover.LanS {
	text-decoration:underline;
	color:#374A8C;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
a:active.LanS {
	color: #374A8C;
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

a:link.warning {
	color: #CC0000;
	text-decoration: none;
}
a:visited.warning {
	color: #CC0000;
	text-decoration: none;
}
a:hover.warning {
	text-decoration:none;
	color:red ;
	border-bottom:red dashed 1px; 
	position : relative; top : 0px; left : 0px;

}
a:active.warning {
	color:#CC0000;
	text-decoration: none;
}

a:link.Baia {
color:#FFFFFF;
}
a:visited.Baia {
color:#FFFFFF;
}
a:hover.Baia {
color:#FFFFFF;
}
a:active.Baia {
color:#ffffff ;
}
.Hui3 {color: #999999}
.Hui {color: #cccccc}	
	
.xxx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
}
.T150 {
	line-height: 170%;
}
.T120 {
	line-height: 120%;
}
.FenLei_{color: #999900}
.JG_BK {
	font-weight: bold;
	color: #000000;
}
.White {
    font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.Blue {color: #0099FF}
.Hei14 {
color:#466C78;
	font-size: 16px;
	font-weight: bold;
}
.F12 {
	font-size: 12px;
}
.Bai{color: #FFFFFF}
.HYY {
	border-bottom-width: 3px;
	border-right-width: 3px;
	border-bottom-style: solid;
	border-right-style: solid;
	border-bottom-color: #f0f0f0;
	border-right-color: #f0f0f0;
}
.Red{color: red;}
.Orange {color: #FF6600}
.BK_psw {
	color: #FFFFFF;
	background-color: #333333;
}
.MarkPrice {

	font-weight: bold;
	color: #0099FF;

}
.vip_bk {
	background-image: url(imgs/VIP_1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.JG_BK2 {
	color: #FFFFFF;
	background-color: #0066FF;
	font-weight: bold;
}
.Mark_BK2 {
	color: #000000;
	text-decoration: line-through;
}


.none {
	DISPLAY: none
}

.Top_No {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.Right4 {
	border: 1px solid #6188A7;
}
.En_14 {
	color: #768A91;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    font-size: 14px}
.En_Big {
	color: #999999;
	font-family:  Helvetica, sans-serif;
	
    font-size: 18px}
.big_menu {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #8799A0;
	line-height: 25px;
	background-image:url(imgs/Menu_bk.gif);
}
.Menu_Big {
	color: #B10303;
	font-size: 14px;
	font-weight: bold;
}
.Menu_Hei {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
.Menu_Bai {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
.Menu_Small {
	color: #FA1C1C;
	font-size: 11px;
	font-weight: bold;
}
.D4 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.Bold{	font-weight: bold;}
.Hei{color: #000000;}
.Green{color: #009900}
.Say {font-family: "Times New Roman", Times, serif; font-size: 18px; }
.Big_En {
color: #E6C07F;
	font-size: 24px;
	font-weight: bold;
font-family:  Helvetica, sans-serif;
}
.HYY2 {
	border-bottom-width: 3px;
	border-right-width: 3px;
	border-bottom-style: solid;
	border-right-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-left-color: #999999;
}
.about {
	background-image: url(imgs/About.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.F10 {
font-size: 10px;
}
.F10B {
font-size: 10px;
color: #E6C07F;
font-weight: bold;
font-family:  Helvetica, sans-serif;
}
a:link.LBig {
font-size: 16px;
font-weight: bold;
font-family: "Arial", "Helvetica", "sans-serif";;
	color: #666666;
	text-decoration: none;
}
a:visited.LBig {
font-size: 15px;
font-weight: bold;
font-family:  "Arial", "Helvetica", "sans-serif";;
color: #666666;
	text-decoration: none;
}
a:hover.LBig {

	text-decoration:none;
	color: #555555;
	

}
a:active.LBig {
	text-decoration: none;
}
.F12G {
font-size: 11px;
color: #E6C07F;
font-family:"Arial", "Helvetica", "sans-serif";
}
.Huang1 {
	font-size: 12px;
	font-weight: bold;
	color: #999999;
}
.Huang2 {color: #999999}
.STYLE2 {
	color: #cccccc;
	font-weight: bold;
	font-size: 16px;
}
.F14{ font-size:14px;}
.F16{ font-size:16px;}
.xxt{ background-image:url(imgs/xx.gif); background-position:bottom; background-repeat:repeat-x}
.Price{
	color:#000000;
	font-size:14px;
	font-weight: bold;
	font-family:Georgia, 'Times New Roman', Times, serif;
}
.goods_bk{ background:url(imgs/goods_bk.gif) left bottom repeat-x;}
.goods_bk1{ background:url(imgs/goods_bk1.gif) left bottom repeat-x;
cursor:pointer;
text-transform:uppercase;
font-weight:bold;
}
.goods_bk2{ background:url(imgs/goods_bk2.gif)  center bottom  repeat-x;
color:#ffffff;
font-weight:bold;
text-transform:uppercase;
font-size:12px;}
.body_bk{ background-image:url(imgs/mid.gif);
background-position:center;
background-repeat:repeat-y;}
.xxx2{
background-image:url(imgs/xxx.gif);
background-position:bottom;
background-repeat:repeat-x}
.left_t{ padding-left:15px; padding-top:5px;
font-size:10px;text-transform:uppercase;color:#ffffff;
}
.F10a{ font-size:10px}
.Img_m{vertical-align:middle}
.nav_bk{
	background-image:url(imgs/nav1bk2.gif);
	font-size:13px;
	width: 120px;
	float: left;
	padding:10px 0px;
	height: 16px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.nav_bk a:link{color:#FFFFFF;}
.nav_bk a:hover{
color:#FFFFFF;
text-decoration:none;
}
.nav_bk a:visited{
color:#FFFFFF;font-size:14px;}

.nav_bk2{
background-image:url(imgs/nav1bk1.gif);
	font-size:13px;
	width: 120px;
	float: left;
	padding: 10px 0px;
	height: 16px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.nav_bk2 a:link{
color:#ffffff;}
.nav_bk2 a:visited{
color:#ffffff;}
.Fv{ font-family:Verdana, Arial, Helvetica, sans-serif}
.toupper{text-transform:uppercase;}
.Red2{ color:#A72D2C;}
.BD4{
	border:#dddddd 1px solid
}
.goods_top_bk{
background-image:url(imgs/loading_img_s.gif);
background-position:center;
background-repeat:no-repeat;}

#tabs {
	Z-INDEX: 510;
	POSITION: relative;
	TEXT-ALIGN: left;
	WIDTH: 130px;
	TOP: 0px;
	RIGHT: 0px
}
#tabs UL {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 310px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#tabs UL LI {
	DISPLAY: inline; FLOAT: left
}
#tabs UL LI A.outer {
	LINE-HEIGHT: 20px; MARGIN-TOP: 2px; TEXT-INDENT: 1em; DISPLAY: block; HEIGHT: 26px; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#tabs UL LI STRONG.outer {
	LINE-HEIGHT: 20px; MARGIN-TOP: 2px; TEXT-INDENT: 1em; DISPLAY: block; HEIGHT: 26px; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#tabs UL LI A.one {
	WIDTH: 105px; BACKGROUND: url(imgs/tabs_1_.gif) no-repeat
}
#tabs UL LI A.two {
	WIDTH: 64px; BACKGROUND: url(imgs/tabs_2_.gif) no-repeat
}
#tabs UL LI A.three {
	WIDTH: 140px; BACKGROUND: url(imgs/tabs_3_.gif) no-repeat
}
#tabs UL LI DIV {
	POSITION: absolute; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; TOP: -2400px; PADDING-TOP: 5px
}
#tabs UL LI A DIV.tab_left {
	TEXT-INDENT: 1em; WIDTH: 146px; BACKGROUND: url(imgs/tab_left.gif) no-repeat; HEIGHT: 79px; LEFT: 0px
}
#tabs UL LI DIV.tab_left {
	TEXT-INDENT: 1em; WIDTH: 146px; BACKGROUND: url(imgs/tab_left.gif) no-repeat; HEIGHT: 79px; LEFT: 0px
}
#tabs UL LI A DIV.tab_center {
	TEXT-INDENT: 1em; WIDTH: 130px; BACKGROUND: url(imgs/tab_center.gif) no-repeat; HEIGHT: 61px; LEFT: 105px
}
#tabs UL LI DIV.tab_center {
	TEXT-INDENT: 1em; WIDTH: 130px; BACKGROUND: url(imgs/tab_center.gif) no-repeat; HEIGHT: 61px; LEFT: 105px
}
#tabs UL LI A DIV.tab_right {
	TEXT-INDENT: 1em; WIDTH: 130px; BACKGROUND: url(imgs/tab_right.gif) no-repeat; HEIGHT: 135px; LEFT: 169px
}
#tabs UL LI DIV.tab_right {
	TEXT-INDENT: 1em; WIDTH: 130px; BACKGROUND: url(imgs/tab_right.gif) no-repeat; HEIGHT: 135px; LEFT: 169px
}
#tabs UL LI:hover > A.one {
	BACKGROUND: url(imgs/tabs_1_.gif) no-repeat 0px -28px; HEIGHT: 26px; COLOR: #000
}
* HTML #tabs UL LI A.one:hover {
	BACKGROUND: url(imgs/tabs_1_.gif) no-repeat 0px -28px; HEIGHT: 26px; COLOR: #000; CURSOR: pointer
}
#tabs UL LI:hover > A.two {
	BACKGROUND: url(imgs/tabs_2_.gif) no-repeat 0px -28px; HEIGHT: 26px; COLOR: #000
}
* HTML #tabs UL LI A.two:hover {
	BACKGROUND: url(imgs/tabs_2_.gif) no-repeat 0px -28px; HEIGHT: 26px; COLOR: #000; CURSOR: pointer
}
#tabs UL LI:hover > A.three {
	BACKGROUND: url(imgs/tabs_3_.gif) no-repeat 0px -28px; HEIGHT: 26px; COLOR: #000; CURSOR: default
}
#tabs UL LI A.three:hover {
	BACKGROUND: url(imgs/tabs_3_.gif) no-repeat 0px -28px; HEIGHT: 26px; COLOR: #000; CURSOR: default
}
* HTML #tabs UL LI A.three:hover {
	BACKGROUND: url(imgs/tabs_3_.gif) no-repeat 0px -28px; HEIGHT: 26px; COLOR: #000; CURSOR: default
}
#tabs UL LI:hover DIV {
	TOP: 24px
}
#tabs UL LI A:hover DIV {
	TOP: 24px
}
#tabs P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.top_body{
	margin:0px auto;
	width:100%;
	float: left;
	overflow: hidden;
}
.smallpic {
	DISPLAY: block; FLOAT: left
}
/*--滚动栏--*/
.scrollphoto {
	CLEAR: both
}
.scrollphotol {
	WIDTH: 15px
}
.scrollphotor {
	WIDTH: 15px
}
.scrollphotoc {
	BACKGROUND-COLOR: #fff; WIDTH: 704px; HEIGHT: 80px; OVERFLOW: hidden
}
.scrollphotoc UL {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	HEIGHT: 100px;
	OVERFLOW: hidden;
	PADDING-TOP: 0px
}
.scrollphotoc LI {
	TEXT-ALIGN: center; MAX-WIDTH: 235px; FLOAT: left
}
.scrollphotoc LI IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}



dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
.nav_kuang{border:1px solid #B80808; }
.nav_tsanjiao{
	background:url(imgs/nav_ul_top.gif) top left no-repeat;
	width:100%;
	float:left;
	height: 5px;
}
#nav{height:30px;width:960px;margin:0 auto; clear:both; *overflow:hidden; position:relative; *position:static;}
#nav .list{width:800px; float:left; height:30px; *overflow:hidden;}
#nav .list .t_list{height:30px; white-space:nowrap; padding:0 5px;}
#nav .list .last{border:none;}
#nav .list .t_list a{color:#000000; font-size:12px; font-family:Verdana,helvetica,sans-serif; display:block; height:30px; line-height:30px; _line-height:30px;}
#nav .list .t_list a:hover{text-decoration:none;color:#B80907;}
#nav .list .t_list .s_list{position:relative; z-index:2;}
#nav .list .t_list .s_list ul{visibility:hidden; position:absolute; background:#fff; width:185px;top:27px; left:-13px; padding-bottom:0px; }
#nav .list .t_list .s_list ul li{width:175px; height:23px; margin-right:5px; padding:1px; border-top:#dddddd dashed 1px;}
#nav .list .t_list .s_list ul li.first{border:none;}
#nav .list .t_list .s_list ul li a{font-family:Verdana, Arial, Helvetica, sans-serif; display:block; font-weight:normal; font-size:12px; color:#000; text-indent:12px; height:20px; line-height:20px; white-space:normal; overflow:hidden; background:url(imgs/dot.jpg) 5px 9px no-repeat;}
#nav .list .t_list .s_list ul li a:hover{color:#A72D2C; text-decoration:underline;}
#nav .list .t_list .s_list:hover, #nav .list .t_list a:hover{position:relative;}
#nav .list .t_list .s_list:hover ul, #nav .list .t_list a:hover ul{visibility:visible;}

#nav .category{width:163px; float:left; height:40px; line-height:18px; border-left:1px solid #d1d1d1; z-index:2; position:relative;}
#nav .category .t a{display:block; height:26px; padding-top:11px; text-indent:15px; color:#ffffff; font-weight:bold; text-decoration:none; background:url(imgs/nav_jt.jpg) 135px 12px no-repeat; font-size:11px; font-family:Verdana,helvetica,sans-serif;}
#nav .category .c_list ul{visibility:hidden; position:absolute; background:#fff; width:161px; border:2px solid #d1d1d1; top:38px; left:-1px;}
#nav .category .c_list ul li{border-top:1px dashed #ccc; text-indent:10px;}
#nav .category .c_list ul li.first{border:none;}
#nav .category .c_list ul li a{display:block; height:28px; line-height:28px; padding:0; text-align:left; color:#333; font-weight:normal; text-decoration:none; background:#fff; overflow:hidden; font-size:11px;}
#nav .category .c_list ul li a:hover{background:#f7f7f7;}
#nav .category .c_list ul li a span{color:#666;}
#nav .c_list:hover, #nav .category .c_list a:hover{position:relative;}
#nav .c_list:hover ul, #nav .category .c_list a:hover ul{visibility:visible;}


.top1{
	background:url(imgs/nav1bk.gif);
	height:37px;
	width:960px;
	margin:0px auto;
}
.nav_line{
	margin:0px auto;
	width:900px;
	height: 1px;
}
.cartbk{
background-color:#B80907;
color:#FFFFFF;
padding:2px;}
.FbigRed{
color:#B80907;
font-size:18px;
font-weight:bold;
}
.xsx{
border-bottom:#e6e6e6 solid 1px;
}
.colorli{margin:4px 24px 4px 0px; float:left; display:inline;vertical-align:middle}
.Red2{color:#ea0c01;}
.sub_nav {
	LINE-HEIGHT: 36px; WIDTH: 940px; FONT-FAMILY: verdana; HEIGHT: 36px; COLOR: #303030; FONT-SIZE: 18px
}
.sub_nav LI {
	POSITION: relative; BACKGROUND: #e7e3d3; FLOAT: left
}
.sub_nav LI.first {
	BACKGROUND: #ed415d; HEIGHT: 36px; COLOR: #fff
}
.sub_nav LI A {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 28px; PADDING-RIGHT: 28px; HEIGHT: 17px; COLOR: #ed415d; PADDING-TOP: 6px
}
.sub_nav LI A:hover {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 28px; PADDING-RIGHT: 28px; HEIGHT: 17px; COLOR: #ed415d; PADDING-TOP: 6px
}
.sub_nav LI.first A {
	COLOR: #fff
}
.sub_nav LI.first A:hover {
	COLOR: #fff
}
.sub_nav LI .lileft {
	POSITION: absolute; WIDTH: 9px; BACKGROUND: url(imgs/wholesale_public.gif) no-repeat 0px -681px; HEIGHT: 36px; TOP: 0px; LEFT: -2px
}
.sub_nav LI .liright {
	POSITION: absolute; WIDTH: 9px; BACKGROUND: url(imgs/wholesale_public.gif) no-repeat -12px -681px; HEIGHT: 36px; RIGHT: -3px; TOP: 0px
}
.sub_nav LI.first .lileft {
	BACKGROUND-POSITION: -50px -682px
}
.sub_nav LI.first .liright {
	BACKGROUND-POSITION: -63px -682px
}
.under_three_nav {
	MARGIN-TOP: 0px
}
.under_three {
	WIDTH: 722px; FONT-SIZE: 16px
}
.under_three LI A {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; HEIGHT: 17px; COLOR: #ed415d; PADDING-TOP: 6px
}
.under_three LI A:hover {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; HEIGHT: 17px; COLOR: #ed415d; PADDING-TOP: 6px
}
.category_right {
	WIDTH: 724px; DISPLAY: inline; FLOAT: right; OVERFLOW: hidden; MARGIN-RIGHT: 5px
}
.F11{ font-size:11px;}

.clearance_ico {
	POSITION: absolute;
	LINE-HEIGHT: 23px;
	TEXT-INDENT: 17px;
	WIDTH: 85px;
	BOTTOM: 0px;
	BACKGROUND: url(imgs/button_arrow.gif) no-repeat 0px -587px;
	HEIGHT: 23px;
	COLOR: #fff;
	RIGHT: 1px
}
#goods_event DL {
	MARGIN: 0px 0px 6px 15px; WIDTH: 165px; DISPLAY: inline; FLOAT: left; HEIGHT: 255px; OVERFLOW: hidden
}
.goodslist {
	MARGIN: 0px 0px 6px 15px; WIDTH: 165px; DISPLAY: inline; FLOAT: left; HEIGHT: 255px; OVERFLOW: hidden
}
#goods_event DL DT {
	HEIGHT: 193px
}
.goods_event DL DT {
	POSITION: relative; HEIGHT: 193px
}
#goods_event DL DT IMG {
	WIDTH: 132px; HEIGHT: 193px
}
.goods_event DL DT IMG {
	WIDTH: 132px; HEIGHT: 193px
}
#goods_event DL DD {
	MARGIN-TOP: 5px
}
.goods_event DL DD {
	MARGIN-TOP: 5px
}
#goods_event DL DD P {
	LINE-HEIGHT: 13px; WIDTH: 132px; MARGIN-BOTTOM: 2px; HEIGHT: 26px; FONT-SIZE: 11px; OVERFLOW: hidden; -webkit-text-size-adjust: none
}
.goods_event DL DD P {
	LINE-HEIGHT: 13px; WIDTH: 132px; MARGIN-BOTTOM: 2px; HEIGHT: 26px; FONT-SIZE: 11px; OVERFLOW: hidden; -webkit-text-size-adjust: none
}
#goods_event DL DD P A {
	COLOR: #535353; TEXT-DECORATION: none
}
.goods_event DL DD P A {
	COLOR: #535353; TEXT-DECORATION: none
}
#goods_event DL DD P A:hover {
	COLOR: #535353; TEXT-DECORATION: underline
}
.goods_event DL DD P A:hover {
	COLOR: #535353; TEXT-DECORATION: underline
}
#goods_event DL DD SPAN {
	COLOR: #b80807
}
.goods_event DL DD SPAN {
	COLOR: #b80807
}
.goods_event DL DD SPAN.stock {
	COLOR: #535353; FONT-SIZE: 11px; -webkit-text-size-adjust: none
}
.B4{ border:#CCCCCC solid 1px;}
.Fupper{ text-transform:uppercase}
.tuijian_left{
float:left;
width:180px;
padding-left:20px;
color:#FFFFFF;
background:url(imgs/lefttitlebk.gif) left no-repeat;
height:20px;
padding-top:5px;
font-size:14px;}
.tuijian_body{
float:left;
width:200px;
height:380px;
overflow:hidden;
position:relative
}
.tuijian_b1{
width:200px;
float:left;
overflow:hidden;
position:relative;
left:0px;
top:0px;
}
.tuijian_b1 UL {
	PADDING-BOTTOM: 5px; MARGIN-TOP: 10px; BACKGROUND: url(imgs/category_dot.jpg) no-repeat left bottom; HEIGHT: 80px; OVERFLOW: hidden;
}
.tuijian_b1 UL LI {
	DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 5px
}
.tuijian_b1 UL LI IMG {
	WIDTH: 57px; 
}
.tuijian_b1 UL LI .goodsname {
	WIDTH: 117px; MARGIN-BOTTOM: 3px; HEIGHT: 48px; OVERFLOW: hidden
}
.tnext{
float:left;
width:200px;
padding-top:5px;
text-align:right;
overflow:hidden;
}

#History{
background:url(imgs/history_title_bg.gif) top repeat-x;
width:970px;
float:left;
overflow:hidden;
margin-left:5px;
}
#HistoryT{
padding-top:20px;
padding-left:10px;
height:20px;
float:left;
font-size:14px;
font-weight:bold;
}
#HistoryT2{
padding-top:20px;
padding-left:10px;
height:20px;
float:right;
cursor:pointer;
}
#History1{
float:left;
width:100%;
height:160px;
overflow:hidden;
}
.Hgoods{
float:left;
padding-top:5px;
padding-left:5px;
width:100px;}
.F2H{
width:100px;
height:30px;
overflow:hidden;
}
.Hgoodsbody{
float:left;
width:100%;
overflow:hidden;
height:160px;
}
a.rss_link{width:20px;height:21px;background:url(imgs/user_btnarrow.gif) no-repeat 0 -395px;position:absolute;left:218px;top:-7px;z-index:11}
a.rss_link:hover{width:25px;height:25px;background-position:0 -420px}

.index_news{height:36px;margin-top:5px;margin-bottom:3px;padding-bottom:2px;line-height:18px;overflow:hidden;background:url(imgs/wholesale.png) no-repeat 0 2px;border-bottom:1px dashed #f60}
.index_news span{float:left;padding-left:20px;padding-right:9px;color:#b80807}
.index_news span a{color:#b80807;text-decoration:none}
.index_news span a:hover{color:#b80807;text-decoration:underline}
#news_div{float:left;height:36px;overflow:hidden}
#news_div ul{height:36px;overflow:hidden}
#news_div ul li{width:240px;height:20px;line-height:20px;overflow:hidden}
#news_div ul li a{color:#000;text-decoration:none}
#news_div ul li a:hover{color:#434343;text-decoration:none}

#index_gun{display:inline;float:left;width:650px;height:350px;position:relative;overflow:hidden;z-index:0}
.poster_img ul{width:100%;height:350px;position:absolute;left:0;top:0;overflow:hidden}
.poster_img li{width:650px;height:350px;background:#fff}
.poster_img li img{background:#fff;position:absolute;left:0;top:0;z-index:0}
.poster_list{width:auto;_width:113px;*width:113px;height:20px;position:absolute;right:20px;bottom:0;z-index:5}
.posterli li{display:inline;float:left;margin-right:3px;padding-right:10px;background:url(wholesam.gif) no-repeat 12px -726px;cursor:pointer}
.posterli li.hover{color:#ba0808}
.posterli li.last{margin:0;padding:0;background:0}
.posterli{height:16px;padding:0 8px;background:#fff;position:relative}
.poster_list .round1{margin:0 5px;height:1px;background:#fff;font-size:0;overflow:hidden}
.poster_list .round2{margin:0 3px;height:1px;border-left:2px solid #fff;border-right:2px solid #fff;background:#fff;font-size:0;overflow:hidden}
.poster_list .round3{margin:0 2px;height:1px;border-left:1px solid #fff;border-right:1px solid #fff;background:#fff;font-size:0;overflow:hidden}
.poster_list .round4{margin:0 1px;height:2px;border-left:1px solid #fff;border-right:1px solid #fff;background:#fff;font-size:0;overflow:hidden}

a:link.cbt{
color:#000000;
border:1px solid #cccccc;
padding-bottom:1px;
padding-top:1px;
padding-left:4px;
padding-right:4px;
height:18px;
overflow:hidden;
margin-right:5px;
background:url(imgs/cbt.gif);
}
a:hover.cbt {
color:#990000;
text-decoration:none}
a:visited.cbt {
text-decoration:none;
color:#000000;
border:1px solid #cccccc;
padding-bottom:1px;
padding-top:1px;
padding-left:4px;
padding-right:4px;
height:18px;
overflow:hidden;
margin-right:5px;
background:url(imgs/cbt.gif);}


.goodsname a:link{
color:#666666;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.goodsname a:visited{
color:#666666;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.goodsmain a:link{
color:#666666;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#net{
_height:99.7%;
margin:0 1px;
_overflow:auto;
word-break:break-all;
_width:980px;
}
#floater{
word-break:break-all;
position:fixed;
_position:absolute;
right:20px;
bottom:20px;
background:white;
}
.CV{
font-size:30px;
color:#b80707;
font-family:"Times New Roman", Times, serif}
/* Page Next*/
.Phome{
float:left;}
.P0{
height:34px;
width:39px;
float:left;
}
.P1{
margin-top:1px;
margin-left:3px;
margin-right:2px;
height:24px;
width:39px;
padding-top:10px;
overflow:hidden;
background-image:url(imgs/pbk1.gif);
float:left;
}
.P2{
float:left;
}
.P2 a:link{
margin-top:1px;
margin-left:3px;
margin-right:2px;
height:24px;
width:39px;
padding-top:10px;
overflow:hidden;
float:left;
font-weight:bold;
}
.P2 a:hover{
margin-top:1px;
margin-left:3px;
margin-right:2px;
height:24px;
width:39px;
padding-top:10px;
overflow:hidden;
background-image:url(imgs/pbk2.gif);
float:left;
}
/* Page Next End*/
html .Searchbox{
font-size:14px; width:245px; border:#ffffff solid 0px; color:#999999; background-color:#FFFFFF;
background: repeat-x scroll 0 0 #ffffff;
    border-radius: 0px 0px;
	height:29px;}

